@tailwind base;
@tailwind components;
@tailwind utilities;

.content a {
  color: #34AADC !important;
  border-bottom: 1px solid #34AADC;
}

/* font */
@font-face {
    font-family: 'inter';
    font-weight: 100;
    src: url('../assets/fonts/inter/Inter-Thin.ttf');
  }
  @font-face {
    font-family: 'inter';
    font-weight: 200;
    src: url('../assets/fonts/inter/Inter-ExtraLight.ttf');
  }
  @font-face {
    font-family: 'inter';
    font-weight: 300;
    src: url('../fonts/outfit/Outfit-Light.ttf');
  }

  @font-face {
    font-family: 'inter';
    font-weight: 400;
    src: url('../assets/fonts/inter/Inter-Regular.ttf');
  }
  @font-face {
    font-family: 'inter';
    font-weight: 500;
    src: url('../assets/fonts/inter/Inter-Medium.ttf');
  }
  @font-face {
    font-family: 'inter';
    font-weight: 600;
    src: url('../assets/fonts/inter/Inter-SemiBold.ttf');
  }
  @font-face {
    font-family: 'inter';
    font-weight: 700;
    src: url('../assets/fonts/inter/Inter-Bold.ttf');
  }
  @font-face {
    font-family: 'inter';
    font-weight: 800;
    src: url('../assets/fonts/inter/Inter-ExtraBold.ttf');
  }
  @font-face {
    font-family: 'inter';
    font-weight: 800;
    src: url('../assets/fonts/inter/Inter-Black.ttf');
  }
  
  body {
    font-family: inter !important;
    font-weight: 400 !important;
    background-color: gainsboro;
  }

  /* Hide scrollbar for Chrome, Safari and Opera */
body ::-webkit-scrollbar {
    display: none;
  }
  
  /* Hide scrollbar for IE, Edge and Firefox */
body {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
  }

  .hidden-body{
    overflow: hidden !important;
  }
